/*** CUSTOM CSS ***/

/***GENERAL***/
.uk-heading-line::after {
    background: rgba(214, 219, 187, 0.45);
}


/*Navbar*/
.uk-navbar-nav > li.uk-active > a::before {
    background: #7a8445 !important;
}
.uk-navbar-item .uk-icon-link {
    color: #7a8445;
}
.uk-navbar-item .uk-icon-link:hover {
    color: #a2ab72;
}
.uk-light .uk-navbar-item .uk-icon-link {
    color: #fff;
}
.uk-light .uk-navbar-item .uk-icon-link:hover {
    color: #b3b3b3;
}


/*Footer*/
.home .tm-footer {
    display: none;
}
.footer-desc {
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 1.5px;
}


/*Newsletter*/
.tnp-subscription {
    margin-top: 0 !important;
}
.tnp-subscription form {
    position: relative;
}
.tnp-subscription input[type="email"] {
    background: transparent;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    color: #fff;
    height: 40px;
    font-family: 'Roboto';
}
.tnp-subscription input[type="email"]::placeholder {
    color: rgba(255,255,255,0.4);;
    font-family: 'Roboto';
}
.tnp-subscription input[type="email"]:focus {
    outline: none;
    border-bottom: 1px solid rgba(255,255,255,1);
}
.tnp-subscription div.tnp-field-email {
    position: relative;
    z-index: 5;
    max-width: 450px;
    width: 100%;
    margin: 0 auto;
}
.tnp-subscription div.tnp-field-button {
    position: absolute;
    right: 25px;
    top: 0;
    width: 40px;
    height: 40px;
}
.tnp-subscription input[type="submit"] {
    width: 40px;
    height: 40px;
    padding: 0;
    background: transparent;
    z-index: 10;
}
.tnp-subscription input[type="submit"]:hover {
    cursor: pointer;
}
.tnp-subscription input[type="submit"] + span {
    color: rgba(255,255,255,0.4);
    text-align: center;
    display: block;
    line-height: 30px;
}
.tnp-subscription input[type="submit"]:hover + span {
    color: rgba(255,255,255,1);
}
.tnp-subscription input[type="email"]:-webkit-autofill,
.tnp-subscription input[type="email"]:-webkit-autofill:focus {
    transition: background-color 600000s 0s, color 600000s 0s;
}
.tnp-subscription input[type="email"][data-autocompleted] {
    background-color: transparent !important;
}


/*Home*/
.home-banner .uk-slideshow-items > .el-item:nth-child(1) .uk-heading-line::after {
    width: calc(35% + 3em);
}
.home-banner .uk-slideshow-items > .el-item:nth-child(2) .uk-heading-line::after {
    width: calc(5% + 3em);
}
.home-banner .uk-slideshow-items > .el-item:nth-child(3) .uk-heading-line::after {
    width: calc(30% + 3em);
}
.home-banner .el-link {
    color: #fff !important;
}


/*Contact Form*/
.contact-form .uk-input,
.contact-form .uk-textarea {
    font-size: 1rem;
}
.contact-form label {
    font-family: 'Montserrat';
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 12px;
    color: #7a8445;
}
.contact-form .uk-textarea {
    resize: none;
    height: 150px;
}
.contact-form .wpcf7-not-valid-tip {
    font-size: 0.65rem;
    margin-top: 5px;
    margin-left: 7px;
}





/***MEDIA QUERIES***/
@media (max-width: 1199px) {
    .contact-form {
        max-width: 600px;
        width: 100%;
        margin: 0 auto;
    }
    .contact-panel.uk-card-body {
        padding: 50px;
    }
}
@media (max-width: 959px) {
    .home-gallery .el-image {
        width: 450px;
        object-fit: cover;
        object-position: center;
    }
    .about-gallery .el-image {
        width: 333px;
        object-fit: cover;
        object-position: center;
    }
}
@media (max-width: 639px) {
    .uk-heading-line::after {
        width: 0 !important;
    }
}